Virtual Box não instala no Linux Mint 19

olá, não sei o que aconteceu, mais o ([VirtualBox | v5.1.x] - Virtualização) não esta instalando no linux mint 19, esta dizendo que """"O pacote virtualbox-5.1 não está disponível, mas é referenciado por outro pacote.
Isto pode significar que o pacote está faltando, ficou obsoleto ou
está disponível somente a partir de outra fonte"""

Post edited by Alquintela on
·

Comentários

  • olá, não sei o que aconteceu, mais o ([VirtualBox | v5.1.x] - Virtualização) não esta instalando no linux mint 19, esta dizendo que """"O pacote virtualbox-5.1 não está disponível, mas é referenciado por outro pacote.
    Isto pode significar que o pacote está faltando, ficou obsoleto ou
    está disponível somente a partir de outra fonte"""

    Você baixou direto da Oracle ou tentou instalar via repositórios?

    ·
  • editado 31 de julho
    Olá @vanguarda.alanlima

    O título da discussão Meus Aplicativos Essenciais para Linux Mint 18.3 é autoexplicativo, portanto nem tudo lá vai funcionar no LM 19.

    Execute os comandos abaixo para remover o repositório incompatível que foi adicionado:
    sudo rm /etc/apt/sources.list.d/virtualbox-xenial.list
    sudo apt update -qq

    Depois instale o Virtualbox via Gerenciador de Aplicativos.
    Post edited by dougpess on
    ·
  • ok, vou fazer isso
    ·
  • ok, vou fazer isso

    Eu instalei pelo gerenciador de aplicativos, e funciona!
    ·
Entre ou Registre-se para fazer um comentário.